RubyGems Navigation menu

devise-multi_auth 0.3.2

A Devise plugin for exposing multiple authentication providers via omniauth.

Versiones:

  1. 0.3.2 - September 03, 2019 (10 KB)
  2. 0.3.1 - September 03, 2019 (10 KB)
  3. 0.2.0 - September 24, 2014 (10 KB)
  4. 0.1.0 - March 06, 2014 (8 KB)
  5. 0.0.5 - March 05, 2014 (8 KB)
Mostrar todas las versiones (9 total)

dependencias de Runtime (3):

  • devise > 3.2
  • omniauth ~> 1.2
  • rails < 5.0
  • dependencias de Development (6):

    Propietarios:

    Subida por:

    Autores:

    • jeremy.n.friesen@gmail.com

    SHA 256 checksum:

    9b62ee5dfb8b98aef2a3762dd0c124bbfef6218ea42e2522e6cbeda2e4bd128f

    Total de descargas 16.015

    Para esta versión 1.211

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencias:

    N/A

    Versión de Ruby requerida: >= 0

    Enlace: